﻿/* HTML  */

::selection
{
    background-color: #244B90;
    color: #FFF;
}

a
{
    color: #004a93;
    font-weight: 500;
}

a:hover {
    color: #244B90;
}

h3:after
{
    content: "";
    font-size: 0px;
}

/* TYPOGRAPHY  */

.item-nav .item-all-view h5, .item-nav .item-all-view h6
{
    line-height: 51px;
    padding: 0px;
}

.item-nav .item-all-view h5:hover, .item-nav .item-all-view h6:hover
{
    color: #244B90;
}

.sidebar-widget ul li a:hover {
    color: #244B90;
}

.nq-empty,
p.nq-empty
{
    font-weight: 600;
    color: #323232;
}

.nq-success,
p.nq-success
{
    font-weight: 600;
    color: #00934a;    
}

.nq-warning,
p.nq-warning
{
    font-weight: 600;
    color: #FFB400;
}

.nq-fail,
p.nq-fail
{
    font-weight: 600;
    color: #dc3545;
}

.nq-empty i.fa,
p.nq-empty i.fa,
.nq-success i.fa,
p.nq-success i.fa,
.nq-warning i.fa,
p.nq-warning i.fa
.nq-fail i.fa,
p.nq-fail i.fa
{
    margin-right: 10px;
    font-size: 19px;
}

.nq-big,
p.nq-big
{
    font-size: 26px !important;
}

.nq-big i.fa,
p.nq-big i.fa
{
    font-size: 31px !important;
}

.nq-msg-fail
{
    font-weight: 600;
    color: #dc3545;
}

.nq-msg-success
{
    font-weight: 600;
    color: #00934a;
}

.vspacer
{
    width: 100%;
    height: 15px;
}

/* TABLE */

.table tr td,
.table tr th
{
    vertical-align: top !important;
}

.table tr td h1, .table tr td h2, .table tr td h3, .table tr td h4, .table tr td h5, .table tr td h6,
.table tr th h1, .table tr th h2, .table tr th h3, .table tr th h4, .table tr th h5, .table tr th h6
{
    margin: 0px;
}

.table tr td.centered,
.table tr th.centered
{
    text-align: center;
}

.nq-mifid-spacer,
.nq-awareness-spacer
{
    margin-top: 35px;
    margin-bottom: 15px;
    border-bottom: 2px solid #E2E2E2;
}

.nq-profile-table
{
    width: 100%;
    border: none;
}

.nq-profile-table tr th
{
    border: none;
    padding-top: 32px;
    /*background-color: rgba(0, 0, 0, 0.07);*/    
}

.nq-profile-table td
{    
    width: 50%;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.01);
}

.nq-profile-table td .label
{
    font-weight: 400;
    font-size: 18px;
    color: #323232;
}

.nq-profile-table td p,
.nq-profile-table td .label p
{
    line-height: unset;
    font-size: unset;
    font-weight: unset;
    margin: unset;
    color: unset;
    letter-spacing: unset;
}

.nq-profile-table td .field
{
    padding: 20px 0px 15px 0px;
    font-weight: 600;
    font-size: 16px;
}

.nq-mifidres-table
{
    width: 100%;
}

.nq-mifidres-table th
{
    background-color: rgba(0, 0, 0, 0.07);    
    text-align: center;
}

.nq-mifidres-table td
{
    width: 20%;
    text-align: center;
}

.nq-mifidres-table td.sub
{
    font-size: 16px;
}

.nq-mifidres-table td.score
{
    vertical-align: middle !important;
    font-size: 26px;
    font-weight: 600;
}

.nq-investments-table
{
    width: 100%;
}

.nq-investments-table th
{
    background-color: rgba(0, 0, 0, 0.07);
}

.nq-investments-table td
{
    font-size: 16px;
}

.nq-investments-table tr.total
{
    border-top: 2px solid #323232;
}

.nq-investments-table tr.total td
{
    font-weight: 600;
    text-transform: uppercase;
}

.nq-investments-table td fa
{

}

.pillstatus
{ 
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
    /*letter-spacing: 1px;*/
    overflow-wrap: normal;
    white-space: nowrap;
    padding: 3px 15px;
    font-size: 13px;
    font-weight: 400;
    color: #FFFFFF !important;
    border-radius: 15px;
    text-align: center;
}

.status_on { background-color: #00934a; }
.status_off { background-color: #929292; }
.status_new { background-color: #ffc107; }
.status_failure { background-color: #dc3545; }
.status_sent { background-color: #00934a; }
.status_killed { background-color: #323232; }

@media (max-width: 767px)
{
    .nq-profile-table td
    {
        display: block;
        width: 100%;
    }   
}

/* BUTTONS  */

.btn,
.button
{
    border-radius: 4px;    
    font-size: 15px;
}

.btn-color-a,
.btn-color-b
{
    background: #004a93;
}

.btn-black:hover,
.btn-color-a:hover,
.btn-color-b:hover
{
    background: #2c74bc;
}

.btn-white:hover
{
    background: #323232;
    color: #FFFFFF;
}

.btn-link-a,
.btn-link-b
{
    border-bottom: none;
}

.btn-link-a:hover,
.btn-link-b:hover
{
    color: #244B90;
    border-bottom: none;
}

.btnchange
{
    margin-top: 10px;
    display: inline-block;
    vertical-align: top;
    padding: 15px 25px;
    min-width: 160px;
    background: #323232;
    color: #FFFFFF;
}

.content-carousel .owl-controls .owl-buttons .owl-next:hover,
.content-carousel .owl-controls .owl-buttons .owl-prev:hover
{
    color: #008fc7;
}

/* BUTTONS > BAR */

div.buttonbar
{    
    width: 100%;
    padding: 15px 0px 30px 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.buttonbar .btn
{
    margin: 15px;
    display: inline-block;
    vertical-align: top;
    padding: 15px 25px;
    min-width: 160px;
    background: #323232;
    color: #FFFFFF;
}

.buttonbar .btn.btn-cancel
{
    padding: 13px 25px;
    border: 2px solid #323232;
    background: #FFFFFF;
    color: #323232;        
}

@media (max-width: 767px)
{
    .buttonbar .btn
    {
        /*flex: 1 1 auto;*/
        margin: 15px 5px;
    }
}

/* BUTTONS > LOSS SIMULATION */

.btn.btn-simulation-calc
{
    display: inline-block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    vertical-align: top;
    padding: 0px 25px;
    min-width: 160px;
    background-image: linear-gradient(to bottom, #004a93, #2c74bc) !important;
    color: #FFFFFF;
}

/* LISTS */

ul.nq-list > li,
ol.nq-list > li,
.accordion-content ul > li,
.accordion-content ol > li
{
    margin-bottom: 10px;
    font-size: 16px;
    color: #888;
}

ul.nq-list.small > li,
ol.nq-list.small > li,
.accordion-content ul.small > li,
.accordion-content ol.small > li
{
    font-size: 14px;
}

.nq-list.simple
{
    margin: 0px 0px 0px 3px;
    padding: 0;
    list-style: none;
}

ol.nq-list-brackets
{
  counter-reset: list;
}

ol.nq-list-brackets > li
{
  list-style: none;
}

ol.nq-list-brackets > li:before
{
  content: counter(list, lower-alpha) ") ";
  counter-increment: list;
  font-weight: 600;
}

img.nq-list-img-small
{
    width: 33%;
}

ol.nq-wizard-steps
{
    /*list-style: decimal;*/
    counter-reset: steplist;
    padding: 0px;
}

ol.nq-wizard-steps li
{    
    margin: 2px 4px;
    display: inline-block;
    width: 42px;
    height: 42px;    
    background: #004a93;
    border-radius: 100%;    
    border: 2px solid #FFFFFF;
}

ol.nq-wizard-steps li.current
{
    background: #FFFFFF;
    color: #004a93;
}

ol.nq-wizard-steps > li:before
{
    content: counter(steplist, decimal);
    counter-increment: steplist;
    line-height: 36px;
    font-size: 21px;
    font-weight: 600;
}

@media (max-width: 767px)
{
    img.nq-list-img-small
    {
        width: 66%;
    }
}

/* ACCORDION */

.accordion-title.active
{
    background: transparent;
    color: #244B90;
}

.nq-accordion-content-large,
.nq-accordion-content-large p
{
    font-size: 16px;
}

/* LAYOUT  */

.dark-bg {
    background: #244B90;
    color: #fff;
}

.scroll-top
{
    background: #323232;
    border-radius: 100%;
    font-size: 26px;
    line-height: 36px;
}

@media (max-width: 767px)
{
    .scroll-top
    {
        opacity: 1;
        visibility: visible;
    }
}

.scroll-top:hover
{
    background: #2c74bc;
}

.nq-gradient-bg
{
    background-image: linear-gradient(to bottom, /* #244B90*/ #004a93, /*#008fc7*/#2c74bc);
}

.ng-gradient-bg-gray
{
    background-image: linear-gradient(to bottom, #e7e7e7, #f7f7f7);
}

.nq-icon
{
    width: 64px;
    height: 64px;
}

.nq-icon-large
{
    width: 96px;
    height: 96px;
}

.nq-side-icon
{
    margin-right: 15px;
    vertical-align: top;
    color: #323232;
    font-size: 20px;
}

.nq-row-top
{
    align-items: flex-start;
}

.inner-intro.nq-intro
{
    height: 250px;
    padding: 0px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.inner-intro.nq-intro *
{
    color: #FFFFFF;
}

.nq-project-banner
{
    height: 200px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.nq-outline
{
    /*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
    /*text-shadow: -1px 0 black, 0 3px black, 3px 0 black, 0 -1px black;*/

    
    text-shadow: 1px 1px 0 #244B90,
    -1px 1px 0 #244B90,
    1px -1px 0 #244B90,
    -1px -1px 0 #244B90,
    0px 1px 0 #244B90,
    0px -1px 0 #244B90,
    -1px 0px 0 #244B90,
    1px 0px 0 #244B90,
    2px 2px 0 #244B90,
    -2px 2px 0 #244B90,
    2px -2px 0 #244B90,
    -2px -2px 0 #244B90,
    0px 2px 0 #244B90,
    0px -2px 0 #244B90,
    -2px 0px 0 #244B90,
    2px 0px 0 #244B90,
    1px 2px 0 #244B90,
    -1px 2px 0 #244B90,
    1px -2px 0 #244B90,
    -1px -2px 0 #244B90,
    2px 1px 0 #244B90,
    -2px 1px 0 #244B90,
    2px -1px 0 #244B90,
    -2px -1px 0 #244B90;
}

.nq-post
{
    min-height: 430px;
    position: relative;
    margin-bottom: 30px;
    padding: 215px 15px 15px 15px;
    background-color:  #FFFFFF;
    border-radius: 4px;
    border: 1px solid #F1F1F1;
    box-shadow: 0px 0px 8px 0px #E1E1E1;
    cursor: pointer;
}

.nq-post:hover
{
   box-shadow: 0px 0px 8px 0px #004a93;
}

.nq-post.nq-press
{
    min-height: 350px;
}

.blog-post.nq-post .post-media
{
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
}

.blog-post .post-media .fluid-width-video-wrapper
{
    height: 200px;
}

.blog-post.blog-post-single .post-media .fluid-width-video-wrapper
{
    height: 480px;   
}

.blog-post .post-entry
{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

img.nq-cover-media
{
    width: 100%;
    height: 200px;
    object-fit: cover;
}

img.nq-cover-press
{
    margin: auto;
    display: block;
    width: 60%;
    height: 160px;
    object-fit: contain;
}

img.nq-about-pic
{
    width: 180px;
    height: 180px;
    object-fit: cover;
    border-radius: 12px;
}

table.nq-about-tab
{
    width: 100%;
}

table.nq-about-tab tr
{
    
}

table.nq-about-tab td
{
    vertical-align: top;
    padding-bottom: 30px;
}

table.nq-about-tab td.pic
{
    width: 200px;
}

table.nq-about-tab td.desc
{
    padding-left: 30px;
}

table.nq-about-tab td.desc p.lead b
{
	color: #000000;
}

table.nq-about-tab td.desc p.lead span
{
	margin-left: 30px;
}

@media (max-width: 767px)
{
    table.nq-about-tab td
    {
        display: block;
        width: 100%;
    }

    table.nq-about-tab td.pic
    {
        width: 100%;
        text-align: center;
    }
	
	table.nq-about-tab td.desc
	{
		padding-left: 0px;
	}
	
	table.nq-about-tab td.desc p.lead span
	{
		display: block;
		margin-left: 0px;
		margin-top: 15px;
	}
}

.nq-invest-contract
{
    margin-top: 15px;
    padding: 15px;
    height: 300px;
    overflow-y: scroll;    
    border: 2px solid #E2E2E2;
    border-radius: 4px;
    background: #FFFFFF;
}

.nq-invest-contract ul > li,
.nq-invest-contract ol > li
{
    margin-bottom: 10px;
    line-height: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #888;    
}



/* HEADER */

.nq-mobile-fixed-spacer
{
    height: 0px;
}

/* HEADER > LOGO  */

.logo.nq-logo a
{
    height: 60px;
    width: 360px;
}

.fixed .logo.nq-logo a
{
    height: 60px;
}

@media (max-width: 767px)
{
    .nq-mobile-fixed-spacer
    {
        height: 62px;
    }

    .nq-mobile-fixed
    {
        position: fixed;
        z-index: 3;
    }

    .logo.nq-logo a,
    .fixed .logo.nq-logo a
    {
        height: 40px;
        width: 240px;
    }
}

/* HEADR > NAVIGATION */

.nav-menu > ul > li > a
{
    font-size: 13px;
}

.nav-menu > ul > li.nav-private-area,
.nav-menu > ul > li.nav-sign-in,
.nav-menu > ul > li.nav-sign-up
{
    margin-left: 10px;
}

.header.header--sticky.fixed .nav-menu > ul > li.nav-private-area > a, 
.header .nav-menu > ul > li.nav-private-area > a,
.nav-menu > ul > li.nav-private-area > a,
.header.header--sticky.fixed .nav-menu > ul > li.nav-sign-in > a, 
.header .nav-menu > ul > li.nav-sign-in > a,
.nav-menu > ul > li.nav-sign-in > a
{
    border: 1px solid #004a93;
    color: #004a93;
    padding: 8px 16px;
    border-radius: 4px;
}

.header.header--sticky.fixed .nav-menu > ul > li.nav-sign-up > a, 
.header .nav-menu > ul > li.nav-sign-up > a,
.nav-menu > ul > li.nav-sign-up > a
{
    border: 1px solid #004a93;
    background-color: #004a93;
    color: #FFFFFF !important;
    padding: 8px 16px;
    border-radius: 4px;
}

.header .nav-menu > ul > li:hover > a,
.header.fixed .nav-menu > ul > li:hover > a,
.header.header-transparent.fixed .nav-menu > ul > li:hover > a,
.header.header-transparent.header--dark .nav-menu > ul > li:hover > a,
.header.header--dark.header-transparent .nav-menu > ul > li:hover > a,
.header .nav-icons > *:hover, .header.fixed .nav-icons > *:hover,
.header.header-transparent.fixed .nav-icons > *:hover,
.header.header-transparent.header--dark .nav-icons > *:hover,
.header.header--dark.header-transparent .nav-icons > *:hover
{
    color: #244B90;
}

@media (max-width: 767px)
{
    .nav-menu
    {
        z-index: 3;
        position: fixed;
        overflow: hidden !important;
        top: 62px;
        left: 0px;       
        height: calc(100vh - 62px); 
        background: #FFFFFF;   
        box-shadow: none;
        -webkit-box-shadow: none;
    }

    .nav-menu > ul > li:first-child
    {
        margin-top: 80px;
        border-top: none;        
    }

    .nav-menu > ul > li
    {
        border-bottom: none;
        text-align: center;
    }

    .header.header--sticky.fixed .nav-menu > ul > li > a,
    .header .nav-menu > ul > li > a,
    .nav-menu > ul > li > a
    {
        padding: 16px 15px;
        font-size: 16px;
    }

    .nav-menu > ul > li.nav-private-area,
    .nav-menu > ul > li.nav-sign-in
    {
        margin-top: 45px;
        margin-bottom: 15px;
    }

    .nav-menu > ul > li.nav-private-area,
    .nav-menu > ul > li.nav-sign-in,
    .nav-menu > ul > li.nav-sign-up
    {
        width: 50%;
        margin-left: auto;
        margin-right: auto;

    }
}

/* FOOTER  */

.footer
{
    background-image: linear-gradient(to bottom, /*#244B90*/#004a93, /*#008fc7*/#2c74bc);
    color: #FFFFFF;
}

.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6
{
    color: #FFFFFF;
}

.footer a
{
    color: #FFFFFF;
}

.footer hr {
    border-color: #999999;
}

.footer .footer-info p {
    color: #FFFFFF;
}

.footer .copyright
{
    background-color: #f7f7f7;
    padding: 32px;
}

.footer .copyright a
{
    color: #323232;
}

.nq-footer-social i
{
    font-size: 26px;
    margin-right: 20px;
}

/* INTRO > SLIDER */

.nq-banner-slider
{
    position: relative;
    width: 100%;
    overflow: hidden;
}

.nq-banner-slider .item
{
    position: relative;
    width: 100%;
    height: 250px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}


.nq-banner-slider .owl-controls .owl-pagination
/*, .image-slider .owl-controls .owl-pagination, .fullwidth-slider .owl-controls .owl-pagination, .item1-carousel .owl-controls .owl-pagination {*/
{
    position: absolute;
    bottom: 0;
    z-index: 2;
    bottom: 15px;
    left: 0;
    text-align: center;
    width: 100%;
}


.nq-banner-slider .owl-controls .owl-page span
{
    border-color: #FFFFFF;
    background: #FFFFFF;    
}

.nq-banner-slider .owl-controls .owl-page.active span
{
    border-color: #FFFFFF;
}


.nq-banner-slider .owl-controls .owl-buttons .owl-prev,
.nq-banner-slider .owl-controls .owl-buttons .owl-next {
    width: 31px;
    height: 31px;
    line-height: 31px;
    font-size: 16px;
    margin-top: -15px;
}

.nq-banner-slider .owl-controls .owl-buttons .owl-prev,
.nq-banner-slider .owl-controls .owl-buttons .owl-next {
    background: rgba(245,245,245,0.8);
    color: #252525;
    display: block;
    top: 50%;
    transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    z-index: 3;
    position: absolute;
    text-align: center;
}

  
    .nq-banner-slider .owl-controls .owl-buttons .owl-prev:hover,
    .nq-banner-slider .owl-controls .owl-buttons .owl-next:hover {
        color: #244B90;
    }



.nq-banner-slider .owl-controls .owl-buttons .owl-next {
    right: 0;
}

.nq-banner-slider .owl-controls .owl-buttons .owl-prev {
    left: 0;
    margin-left: -51px;
    opacity: 0;
}

.nq-banner-slider .owl-controls .owl-buttons .owl-next {
    right: 0;
    margin-right: -51px;
    opacity: 0;
}


.nq-banner-slider:hover .owl-controls .owl-buttons .owl-prev,
.nq-banner-slider:hover .owl-controls .owl-buttons .owl-next {
    margin-right: 0;
    margin-left: 0;
    opacity: 1;
}


.nq-banner-slider .owl-controls .owl-buttons .owl-prev,
.nq-banner-slider .owl-controls .owl-buttons .owl-next {
    width: 51px;
    height: 51px;
    line-height: 51px;
    font-size: 21px;
    margin-top: -25px;
}

.nq-banner-slider .owl-controls .owl-buttons .owl-prev {
    left: 0;
    margin-left: -51px;
    opacity: 0;
}

.nq-banner-slider .owl-controls .owl-buttons .owl-next {
    right: 0;
    margin-right: -51px;
    opacity: 0;

}


/*
@media (max-width: 767px)
{
    */
    .nq-item3-slider .item
    {
        padding: 0px 15px;
    }
    /*
}
*/

/*
.fullwidth-slider .item
{
    height: 250px;
}
*/

/*
.bg-img
{
    background-size: cover !important;
}
*/

/* INFO GRAPH */

@media (max-width: 767px)
{
    .features-icon-right,
    .features-icon-left
    {
        margin-bottom: 20px;
    }
}

.nq-number
{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
    color: #004a93;
    border:  3px solid #004a93;
    box-sizing: border-box;
    border-radius: 100%;
    width: 56px;
    height: 56px;
    line-height: 42px;
    padding: 0px;
    font-size: 42px;
}

.nq-faq-nr
{
    display: inline-block;
    margin-right: 16px;
    width: 40px;
    text-align: center;
    font-size: 18px;
    border-right: 1px solid #f1f1f1;
    color: #888;
}

.nq-info,
.nq-badge
{
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: #323232 !important;
}

.nq-info i,
.nq-info span
{
    display: inline-block;
    max-width: 92%;
    vertical-align: top;
    line-height: 26px;
}

.nq-info i
{
    font-size: 26px;
    padding-left: 1px;
    margin-right: 15px;
}

.nq-badge
{
    line-height: 32px;
}

.nq-badge span
{
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 26px;
    vertical-align: top;
    margin-right: 8px;
    font-size: 18px;
    text-align: center;
    color: #FFFFFF;
    background-color: #323232; /*#00934a;*/
    border-radius: 100%;
}

/* PROJECTS */

.project-box
{
    position: relative;
    width: 100%;
    height: 620px;
    margin-bottom: 30px;
    text-align: left;
    background-color: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #F1F1F1;
    box-shadow: 0px 0px 8px 0px #E1E1E1;
    cursor: pointer;
}

.project-box:hover
{
   box-shadow: 0px 0px 8px 0px #004a93;
}

.project-box img.cover
{
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.project-box img.logo
{
    position: absolute;
    right: 16px;
    top: 148px;
    display: block;
    width: 64px;
    height: 64px;
    object-fit: contain;
    background-color: #FFFFFF;
    border: 6px solid #FFFFFF;
    border-radius: 100%;
    box-shadow: 0px 0px 4px 0px #E1E1E1;
}

.project-box .contents
{
    padding: 24px 16px;
}

.project-box .contents p.title
{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 800;
    color: #004a93;
}

.project-box .contents p.sub
{
    color: #323232;
}

.project-info
{
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 140px;
    padding: 16px 0px;
    /*border-top: 1px solid #D2D2D2;*/
}

.project-info .project-info-box
{
    display: inline-block;    
    width: 31.5%;
    vertical-align: top;
}

.project-info-title
{
    position: relative;
    display: block;    
    width: 100%;
    text-align: center;
    color: #000000;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

form .nq-project-col-1 div.inputwrap div.inputwrapinner
{
    padding-top: 0px;
}

form .nq-project-col-1 div.inputwrap div.inputwrapinner span.stepper
{
    height: 46px;
    padding: 2px 0px;
}

form .nq-project-col-1 div.inputwrap div.inputwrapinner span.stepper input
{
    font-size: 22px;
}


form .nq-project-col-1 div.inputwrap.error-occurred
{
    /*padding-bottom: 24px;*/
    overflow: visible;
}

form .nq-project-col-1 div.inputwrap.error-occurred:after
{
    top: 48px;
    left: 0px;
    z-index: 2;
}

/*
form div.inputwrap.error-occurred:after
{
    z-index: 1;
    position: absolute;
    display: block;    
    top: 5px;
    left: 0px;
    padding-bottom: 15px;
    z-index: 2;
    cursor: pointer;
    white-space: nowrap;
    letter-spacing: 1px;    
    content: attr(data-vld-msg);    
    font-size: 13px;
    color: #dc3545;
}
*/

.project-info-element
{
    margin: auto;
    width: 100%;
    text-align: center;
    padding: 8px 0px;    
    color: #004a93;
    font-size: 24px;
    font-weight: 500;
}

.project-status
{
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 240px;
    text-align: center;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #E2E2E2;  
    color: #000000;
}

.status-comingsoon
{
    background-color: #FFB400;
    color: #FFFFFF;
}

.status-running
{
    background-color: #004a93;
    color: #FFFFFF;
}

.status-reached
{
    background-color: #00934a;
    color: #FFFFFF;
}

.project-box .status-prog
{
    position: absolute;
    width: 100%;
    height: 140px;
    left: 0px;
    bottom: 0px;    
}

.project-box .status-prog .status-prog-box
{
    display: inline-block;
    width: 31.5%;
    vertical-align: top;
}

/*
.progress-title
{    
    
}
*/

.progress-element
{
    margin: auto;
    width: 100px;
    height: 100px;
}

.project-web-social
{
    margin: auto;
    margin-top: 5px;
    padding: 10px;
    text-align: center;
    font-size: 19px;
}

.project-web-social a
{
    color: #004a93;
    font-weight: 400;
    color: #888888;
}

.project-web-social a:hover
{
    color: #2c74bc;
}

.project-web-social a span
{ 
    vertical-align: top;
}

.project-web-social i
{
    font-size: 26px;
    margin: 0px 12px;
}

/* PROJECT > SHOWCASE */

.project-box.showcase-box
{
    height: 445px;
}

.project-box.showcase-box .project-info
{
    bottom: 0px;
}

.project-info-box.showcase-info-8
{
    width: 63%;
}

.project-info-box.showcase-info-4 .project-info-element,
.project-info-box.showcase-info-8 .project-info-element
{
    color: #00934a;
}

.project-goal
{
    width:  100%;
}

.nq-goal-icon
{
    display: block;
    margin: 0px auto 30px auto;
    width: 48px;
    height: 48px;
    line-height: 48px;
    border-radius: 100%;
    text-align: center;
    font-size: 26px;
    background: #00934a;
    color: #FFFFFF;
}

.project-goal span
{
    display: block;
    text-align: center;
    font-weight: 500;
    font-size: 19px;
    color: #323232;
}

/* PROGRESS CIRCLE */

@keyframes strokefill
{
    to { stroke-dasharray: 0,1000000; }
}

.progress-circle
{
    width: 100%;
    height: 100%;
}

.progress-circle .back
{
    stroke: #E2E2E2;
    stroke-width: 14px;
}

.progress-circle .front
{        
    /*stroke-linecap: round;*/
    stroke-width: 14px;
    animation: strokefill 0.1s reverse;
    stroke: #626262;
}

.progress-circle .label
{
    font-size: 22px;
    font-weight: 500;
    fill: #626262; 
}

.progress-circle.progress-active .front
{
    stroke: #004a93;
}

.progress-circle.progress-active .label
{
    fill: #004a93;
}

.progress-circle.progress-success .front
{
    stroke: #00934a;
}

.progress-circle.progress-success .label
{
    fill: #00934a;
}

.progress-circle.progress-expired .label
{
    font-size: 16px;
}

/* PROJECT > SINGLE */

.project-single-intro
{
    display: inline-block;
}

.project-single-intro h2
{
    margin-left: 100px;
}

.project-single-intro p
{
    margin-left: 100px;
    font-size: 16px;
}

.project-single-logo
{
    position: absolute;
    left: 0px;
    top: -40px;
    display: block;
    width: 100px;
    height: 100px;
    object-fit: contain;
    background-color: #FFFFFF;
    border: 6px solid #FFFFFF;
    border-radius: 100%;
    box-shadow: 0px 0px 4px 0px #E1E1E1;
}

.project-info-title .badge
{    
    position: absolute;
    top: 8px;
    right: -10px;
    display: block;
    padding: 0px;
    width: 36px;
    height: 36px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
    background-color: #323232;
    border-radius: 100%;
    font-size: 18px;
    font-weight: 500;

}

.project-info-data
{
    white-space: nowrap;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #E9E9E9;
    padding: 10px;
    background-color: #FFFFFF;
    border-radius: 6px;
    font-size: 26px;
    font-weight: 500;
    color: #004a93;
}

.project-info-data.desc
{
    text-transform: none;
}

.project-info-data.smallchar
{
    font-size: 18px;
}

.project-info-data.gray
{
    font-size: 22px;   
    font-weight: 400;
    text-transform: none;
    color: #888888;
    border: none;
}

.project-info-status
{
    padding: 10px;
    border: 1px solid #E9E9E9;
    border-radius: 10px;    
    background-color: #004a93;
    text-align: center;    
    font-size: 26px;
    font-weight: 500;
    color: #FFFFFF;
}

.project-info-status.waiting
{
    background-color: #626262;
}

.project-info-status.success
{
    background-color: #00934a;
}

.nq-box-expired
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    height: 100%;
    width: 100%;
}

.nq-box-expired *
{
    width: 100%;
}

.nq-box-invest
{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nq-btn-invest,
.nq-btn-invest:hover
{
    width: 100%;
    font-size: 21px;    
    background-image: linear-gradient(to bottom, #004a93, #2c74bc) !important;
    color: #FFFFFF;
    padding: 12px;
}

.nq-sticky-invest
{
    display: none;
    position: fixed;
    top: 0px;
    z-index: 3001;
    background-color: #FFFFFF;
    width: 100%;
    height: 62px;
}

.nq-sticky-invest-active
{
    display: block;
}

.nq-sticky-invest .nick
{
    display: inline-block;
    padding: 15px 15px 15px 0px;
    width: 60.5%;    
    font-size: 27px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.nq-sticky-invest .cta
{
    display: inline-block;
    float: right;
    width: 38.5%;
    height: 62px;
    line-height: 62px;
    font-size: 21px;   
    font-weight: 600; 
    border-radius: 6px;
    background-image: linear-gradient(to bottom, #004a93, #2c74bc);
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
}

@media (max-width: 768px)
{
    .project-info-data.desc
    {
        font-size: 19px;   
        font-weight: 600;        
    }

    .project-info-data.smallchar
    {
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .nq-sticky-invest .nick    
    {
        font-size: 17px;
    }

    .project-single-intro p
    {
        margin-left: 0px;
        margin-top: 15px;
        margin-bottom: 30px;
    }

    .nq-project-col-1
    {
        width: 100%;
    }

    .nq-project-col-4
    {
        width: 33.3%;
        padding: 0px;
        margin: auto auto 15px auto;
    }

    .nq-project-col-4:first-child
    {
        padding-left: 15px;
    }

    .nq-project-col-4:last-child
    {
        padding-right: 15px;
    }

    .nq-project-col-6
    {
        width: 50%;
        padding: 0px;
        margin: auto auto 15px auto;
    }

    .nq-project-col-6:first-child
    {
        padding-left: 15px;
    }

    .nq-project-col-6:nth-child(2)
    {
        padding-right: 15px;
    }
}

/* PROJECT > SINGLE > MEDIA */

.project-media iframe
{
    width: 100%;
    height: 320px;
}

a.nq-download
{
    display: inline-block;   
    font-size: 15px;
    color: #004a93;
}

a.nq-download i
{
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
    font-size: 25px;
}

a.nq-download span
{
    display: inline-block;
    max-width: 75vw;
    vertical-align: top;
}

a.nq-download.large
{
    margin-top: 15px;
    font-size: 19px;
}

.nq-img-radius
{
    border-radius: 12px;
}

/* PROJECT > SINGLE > TEAM */

.nq-team-box img
{
    display: inline-block;
    width: 50%;
    height: 250px;
    border-radius: 12px;
    object-fit: cover;
    object-position: center top;
}

.nq-team-box .info
{
    display: inline-block;
    width: 48%;
    vertical-align: top;
}

.nq-team-box .info span.name
{
    display: block;
    padding: 0px 12px;
    font-size: 18px;
    font-weight: 600;
}

.nq-team-box span.role
{
    margin-top: 15px;
    display: block;
    padding: 0px 12px;
    font-size: 15px;
    color: #888;
}

.nq-team-box div.resume
{
    margin-top: 30px;
    padding: 0px 12px;
}

/* PROJECT > SINGLE > SHARES */

.nq-share-category h5
{
    
}

.nq-share-category h5 span
{
    display: inline-block;    
    margin-right: 15px;
    padding: 0px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background: #323232;
    color: #FFFFFF;
    border-radius: 100%;
}

.nq-share-category p
{
    margin-bottom: 30px;
    margin-left: 47px;
    font-size: 16px;
    color: #323232;
}

.nq-share-category p span
{
    font-weight: 600;
    font-size: 20px;
}

.nq-share-category ul.nq-list li
{
    color: #323232;
}


/* PROJECT > SINGLE > TABBER */

.ui-tabs .ui-tabs-nav .ui-tabs-anchor
{
    color: #323232;
}

.nq-tabs-project
{
    position: relative;
}

.nq-tabs-project .ui-tabs-nav
{
    position: sticky;
    z-index: 2;
    top: 62px;
    background-color: #FFFFFF;
}

.nq-tabs-project .ui-tabs-nav li
{
    background: #f7f7f7;
    font-size: 17px;
    letter-spacing: 1px;
    font-weight: 400;
    margin-bottom: 2px;
}

.nq-tabs-project .ui-tabs-nav li.ui-tabs-active
{
    margin-bottom: 2px;
    padding-bottom: 2px;
    background: #323232;
    color: #FFFFFF;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: none;
}

.nq-tabs-project .ui-tabs-nav li.ui-tabs-active a
{
    color: #FFFFFF;
}

.ui-tab-content.ui-tab-project
{
    border-color: #323232;
}

@media (max-width: 767px)
{
    .nq-tabs-project .ui-tabs-nav li
    {
        font-size: 13px;
    }

    .ui-tabs .ui-tabs-nav .ui-tabs-anchor
    {
        padding: 10px 10px;
        
    }

    .nq-info span
    {
        max-width: 72vw;
    }

    a.nq-download span
    {
        max-width: 80vw;
    }

    a.nq-download i
    {
        font-size: 22px;
    }

    a.nq-download.large
    {
        font-size: 15px;
    }
}

/* ADVERT */

.nq-static-advert
{
    position: fixed;
    left: 8px;
    bottom: 8px;
    display: block;
    width: 500px;
    height: 436px;
    padding: 16px;
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #F1F1F1;
    box-shadow: 0px 0px 8px 0px #e1e1e1;
    overflow-y: auto;
    z-index: 100;
}

.nq-static-advert-close
{
    position: absolute;
    right: 16px;
    top: 16px;
}

.nq-static-advert-collapsed
{
    position: fixed;
    left: 8px;
    bottom: 8px;
    display: none;
    padding: 16px;
    background: #FFFFFF;
    border-radius: 100%;
    border: 1px solid #F1F1F1;
    box-shadow: 0px 0px 8px 0px #e1e1e1;
    overflow-y: auto;
    z-index: 100;
}

.nq-static-advert-collapsed i
{
    font-size: 24px;
}

.nq-static-advert-close i
{
    font-size: 20px;
}

.nq-static-advert p
{
    color: #323232;
    margin-bottom: 12px;
}

.nq-advert-title
{
    margin-bottom: 16px;
    max-width: 80%;
    color: #004a93;
}

.nq-advert-title i
{
    font-size: 16px;
}

.nq-advert-title span
{
    margin-left: 8px;
    font-size: 14px;
    font-weight: 600;
}

@media (max-width: 767px)
{
    .nq-static-advert
    {
        width: calc(100vw - 16px);
        height: 320px;    
    }
}

/* PRIVATE AREA */

.nq-account-box
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

div.nq-avatar
{
    display: inline-block;
}

div.nq-avatar span.nq-avatar
{
    display: inline-block;
    width: 64px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    border-radius: 100%;
    font-size: 26px;
    font-weight: 600;
    color: #FFFFFF;
    background-size: cover;
}

div.nq-account-settings a
{
    border: 1px solid #004a93;
    background-color: #FFFFFF;
    color: #004a93;
    padding: 8px 16px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
}

div.nq-account-settings a .fa
{
    font-size: 21px;
    vertical-align: top;
    margin-right: 8px;
}

div.nq-avatar span.__avatar-side-id
{
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
    line-height: 64px;
    font-size: 26px;
    font-weight: 400;
}

.nq-private-box
{
    position: relative;
    height: 300px;
    padding: 30px 15px;
    text-align: center;
    background-color: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #F1F1F1;
    box-shadow: 0px 0px 8px 0px #E1E1E1;
}

.nq-private-cta
{
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 30px;
    left: 0px;
}

/* AUX */

.__disabled 
{
    opacity: 0.25;
    cursor: default;
}

@media (max-width: 767px)
{
    .nq-account-box
    {
        display: block;
        text-align: center;
    }

    div.nq-avatar
    {
        display: block;
    }

    div.nq-avatar span.__avatar-side-id
    {
        display: none;
    }

    .nq-account-settings
    {
        margin-top: 30px;
    }

    .nq-private-box
    {
        height: auto;
    }

    .nq-private-cta
    {
        position: relative;
        bottom: auto;
        left: auto;
    }
}

/* AUX */

@media (max-width: 767px)
{
    .__desktoponly
    {
        display: none;
    }
}